<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8" />
	<title>Contact Us</title>
	<link rel="stylesheet" type="text/css" href="styles/1styles.css" />
	<link rel="stylesheet" type="text/css" href="styles/style.css" />
	<script type="text/javascript" src="scripts/html5shiv.js"></script>
</head>
<body>
	<div class="container">
		<!--Header
		================================================-->
		<div class="headercontent">
			<header>
				<!-- <h1  id="lgo" class="logo">fardan mobl toos</h1> -->
				<div class="line"></div>
				<nav>
					<menu class="cover">
						<li>
							<a id="home" href="index.html">
								<span class="top">home</span>
								<span>get back</span>
							</a>
						</li>
						<li>
							<a id="about" href="about.html">
								<span class="top">about</span>
								<span>about us</span>
							</a>
						</li>
						<li>
							<a id="gallery" href="gallery.html">
								<span class="top">gallery</span>
								<span>luxury collection</span>
							</a>
						</li>
						<li>
							<a id="life" href="products.html">
								<span class="top">fardan life</span>
								<span>what's new</span>
							</a>
						</li>
						<li>
							<a id="contact" href="contact.html">
								<span class="top">contact</span>
								<span>where to find us</span>
							</a>
						</li>
					</menu>
				</nav>
				<div class="line"></div>
			</header>
		</div>
		<!--Content Area
		=================================================-->
		<div class="contactcontent">
			<div class="contactleft">
				<h2>contact us</h2>
				<div class="add">
					<h3>Factory</h3>
					<address>
						Shahrak Sanati Toos: Toos Number 33 - Sanat Number 1 - Mashhad-Iran <br/>
					</address>
					<br />
					<p>Fax: +985116904536</p>
					<p>Tell: +985116904535</p>
				</div>
				<div class="add">
					<h3>Main Branch</h3>
					<address>
						Sanabad St Between Sanabad Number 42-44  Refah Mobl - Mashhad-Iran<br/>
					</address>
					<br />
					<p>Tell: +985118449236</p>
					<p>Mobile: +989151153569</p>
					<p>E-Mail: info@fardanmobl.com</p>
				</div>
				<div class="add">
					<h3>Second Branch</h3>
					<address>
						Sanabad St Number 40 Refah Mobl - Mashhad-Iran 
					</address>
					<br />
					<p>Tell: +985118464097</p>
					<p>Mobile: +989153113615</p>
					<p>E-Mail: info@fardanmobl.com</p>
				</div>
			</div>
			<div class="contactright">
				<div style="margin-right:auto;margin-left:auto" class="contaciframe"><iframe style="margin-left:auto;margin-right:auto;border-radius:12px;"class="contact" width="318" opacity="7" height="555" scrolling="no"  src="http://Fardanmobl.com/contact/contact.html" margintop="0" marginwidth="0" frameborder="0"></iframe>
				</div>
			</div>
		</div>
		<!--Footer
		=================================================-->
		<footer>
 			<div class="line"></div>
 			<p>Copyright ©2012 Fardan Mobl Toos - All rights reserved</p>
  			<p>Developed By: <a style="color: #D2AE7E;text-decoration:none;" href="https://github.com/1schools-projects/Fardanmobl.com">&#60;BiiiG/&#62;</a> Team</p>
 		</footer>
	</div>
</body>
</html>